<?php
/**
 * Created by PhpStorm.
 * User: IOAN
 * Date: 28/06/2017
 * Time: 18:34
 */

namespace a_modules\common\repository;


class CyView
{
    public static function getView() {
        return "CyView";
    }
}